System Requirements - ViewDirect - DocumentDirect

Software requirements for accessing ViewDirect

 Supported Operating Systems
 Supported Browsers
 Java Requirements
 Other Requirements
Microsoft Windows 7
Apple OSX
Internet Explorer 11
Firefox and Chrome
Apple OSX Firefox (latest version)
Java 8 (most recent release) only required for Enterprise Folders feature
Adobe Reader 11
Adobe Reader DC
ViewDirect Print Plugin (Windows Only)

What it's for:
A web-enabled repository of content and reports gathered from across the various UI-Integrate systems
Login page:
https://docdirectpweb.admin.uillinois.edu/ddrint/servlet/ddrint



Keywords:system requirements,client,OS,Java   Doc ID:46805
Owner:John C.Group:University of Illinois System
Created:2015-02-03 16:22 CSTUpdated:2017-01-09 11:24 CST
Sites:University of Illinois System
Feedback:  0   0